<?php
 session_start();
 include '../config/database.php';
include_once '../security/session_config.php';
include_once '../security/csrf.php';
include_once "../config/properties.php";
include_once "../resources/notice.php";
$csrf_token = $_POST['csrf_token'];
validate_csrf_request($csrf_token);
$notice = new notice();
$notice_board_id = $_POST['id'];
$id = $_SESSION['uid'];
$notice->notice_board_id = $notice_board_id;
$notice->user_id=$id;
$notice->datetime=$date_time;
if($notice->insert_view_ts()){
}
